<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane fx:id="apScene" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/10.0.2-internal" xmlns:fx="http://javafx.com/fxml/1" fx:controller="GUI.Application.ViewScheduleFX">
   <children>
      <DatePicker fx:id="dpDate" layoutX="415.0" layoutY="350.0" promptText="DD.MM.YYYY" style="-fx-background-color: grey;" />
      <TableView fx:id="tvSchedule" layoutX="10.0" layoutY="10.0" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="380.0" prefWidth="325.0">
        <columns>
          <TableColumn fx:id="tcType" maxWidth="100.0" minWidth="100.0" prefWidth="100.0" text="Type" />
          <TableColumn fx:id="tcStartTime" maxWidth="100.0" minWidth="100.0" prefWidth="100.0" text="Start Time" />
            <TableColumn fx:id="tcEndTime" maxWidth="100.0" minWidth="100.0" prefWidth="100.0" text="End Time" />
        </columns>
      </TableView>
      <Button fx:id="bRefresh" layoutX="350.0" layoutY="350.0" mnemonicParsing="false" onAction="#refreshSchedule" text="Refresh" />
      <Button fx:id="bBack" layoutX="550.0" layoutY="10.0" mnemonicParsing="false" onAction="#backMain" text="Back" />
   </children>
</AnchorPane>
